<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/x-bluefish-project">
		<sub-class-of type="text/plain"/>
		<comment>Bluefish project file</comment>
		<comment xml:lang="de">Bluefish Projektdatei</comment>
		<comment xml:lang="eu">Bluefish proiektuaren fitxategia</comment>
		<comment xml:lang="fr">Fichier de projet Bluefish</comment>
		<comment xml:lang="ja">Bluefish プロジェクトファイル</comment>
		<comment xml:lang="ko_KR">Bluefish 프로젝트 파일</comment>
		<comment xml:lang="nb">Bluefish prosjektfil</comment>
		<comment xml:lang="nl">Bluefish Project bestand</comment>
		<comment xml:lang="pt_BR">Arquivo de projeto Bluefish</comment>
		<comment xml:lang="sk">Súbor Bluefish projektu</comment>
		<glob pattern="*.bfproject"/>
		
		<alias type="application/bluefish-project"/>
	</mime-type>
	<mime-type type="application/x-bluefish-language2">
		<sub-class-of type="application/xml"/>
		<comment>Bluefish language definition file</comment>
		<comment xml:lang="de">Bluefish Sprach- und Syntaxunterstützung</comment>
		<comment xml:lang="eu">Bluefish hizkuntzaren definizioaren fitxategia</comment>
		<comment xml:lang="fr">Fichier de définition de language Bluefish</comment>
		<comment xml:lang="ja">Bluefish 言語定義ファイル</comment>
		<comment xml:lang="ko_KR">Bluefish 언어 정의 파일</comment>
		<comment xml:lang="nb">Språkdefinisjonsfil for Bluefish</comment>
		<comment xml:lang="nl">Bluefish taal definitie bestand</comment>
		<comment xml:lang="pt_BR">Linguagens de definição do Bluefish</comment>
		<glob pattern="*.bflang2"/>
		<match value="&lt;bflang" type="string" offset="0:256"/>
		<root-XML namespaceURI="http://bluefish.openoffice.nl/bflang2" localName="bflang"/>
	</mime-type>
</mime-info>